Help - Search - Members - Calendar
Full Version: Loading Oracle on Solaris 10 server
Oracle DBA Forums > Oracle > Oracle Forum
ski0801
I am trying to load Oracle 10g on a Solaris 10 server and I am getting:

Starting Oracle Universal Installer

Checking Installer Requirements

Checking Operating System Version: must be 5.8 or 5.9 Actual 5.10
Failed

Exiting Oracle Universal Installer

Has anyone seen this before, any suggestions on how to fix this?

Thanks,
Ski
Asad
QUOTE (ski0801 @ Aug 4 2008, 04:48 PM) *
I am trying to load Oracle 10g on a Solaris 10 server and I am getting:

Starting Oracle Universal Installer

Checking Installer Requirements

Checking Operating System Version: must be 5.8 or 5.9 Actual 5.10
Failed

Exiting Oracle Universal Installer

Has anyone seen this before, any suggestions on how to fix this?

Thanks,
Ski


metalink note # 169706.1 is for you.
SteveC
Check the certification matrix, either at OTN or on MetaLink? That is a supported combination, with some restrictions.
aussie_dba
http://www.freelists.org/archives/oracle-l...5/msg00998.html


QUOTE
"One of the metalink document recommends using this parameter (-ignore....) while installing Oracle on AIX-5.3.

Also my understanding is it is the problem w/ the installer rather the Oracle RDBMS Binaries.

Oracle provides Validate.pl (perl script) to validate the environment.

Even after validating the environment, installer will still fail (at least on AIX 5.3), so there is no other option except using -ignore...."
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.